<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5420e6f5a416b2692e5b8b838fa751c7">
  <dict>
    <!--2024-05-31 14:48:24.000-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
